FIX: Remove `this` from require in discourse-loader (PR #8389)

GitHub

You’ve signed the CLA, markvanlan. Thank you! This pull request is ready for review.